[Launch]
ProgramExecutable=Edgar\edgar.exe
CommandLineArguments=-lang %PAL:LanguageCustom%
WorkingDirectory=%PAL:AppDir%\Edgar
DirectoryMoveOK=yes
SupportsUNC=yes

[FilesMove]
config=%APPDATA%\parallelrealities\edgar
medals=%APPDATA%\parallelrealities\edgar
pakdata=%APPDATA%\parallelrealities\edgar
save?=%APPDATA%\parallelrealities\edgar
saveheader=%APPDATA%\parallelrealities\edgar
tmpsave=%APPDATA%\parallelrealities\edgar

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\parallelrealities\edgar
2=%APPDATA%\parallelrealities

[Language]
Base=%PortableApps.comLocaleglibc%
CheckIfExists=%PAL:AppDir%\Edgar\locale\%PAL:LanguageCustom%\*.*
DefaultIfNotExists=en_US

[LanguageFile]
Type=INI
File=%PAL:DataDir%\settings\TheLegendOfEdgarPortableSettings.ini
Section=TheLegendOfEdgarPortableSettings
Key=Language
